/* color code variables */
:root {
    --main-bg-blue-color : #2D3663;
    --main-bg-green-color: #329D3F;
    --green-color        : #329D3F;
}

.bg_blue {
    background-color: var(--main-bg-blue-color);
}

.bg_green {
    background-color: var(--main-bg-green-color);
}

.txt_green {
    color: var(--green-color);
}

/* margins */
.mt_30 {
    margin-top: 30px;
}

.mt_75 {
    margin-top: 75px;
}

/* borders */
.b_5 {
    border       : 5px solid #ddd;
    border-radius: 5px;
}

.br_5 {
    border-right: 5px solid #2D3663;
}

/* list style for bullet */
ul.list1 {
    padding: 15px;
}

.list1 li {
    margin     : 5px;
    margin-left: 3em;
}

.list1 li:before {
    content    : '\f192';
    font-family: 'FontAwesome';
    float      : left;
    margin-left: -1.5em;
    color      : #000000;
}

.list-style-one {
    position     : relative;
    margin-bottom: 40px;
}

.head_br::after {
    position        : absolute;
    content         : '';
    left            : 0px;
    bottom          : 0px;
    width           : 72px;
    height          : 3px;
    background-color: #242424;
}

.about_btn_style {
    position      : relative;
    display       : inline-block;
    font-size     : 14px;
    line-height   : 30px;
    background    : #ffffff !important;
    color         : #202020;
    padding       : 5px 32px;
    font-weight   : 700;
    overflow      : hidden;
    border-radius : 50px;
    overflow      : hidden;
    background    : none;
    border        : 2px solid #ffffff;
    text-transform: capitalize;
    font-family   : 'Lato', sans-serif;
}

.about_btn_style:hover {
    background  : #014a7f !important;
    color       : #ffffff;
    border-color: #014a7f;
}

.arrow_img {
    width   : 23px;
    float   : right;
    position: relative;
    top     : 3px;
    right   : 0px;
}

.side-nav {
    padding   : 0px;
    margin    : 0px;
    list-style: none;
}

ul.side-nav {
    border-left: 1px solid #ddd;
}

.side-nav li:hover a,
.side-nav li.active a {
    color      : #ed1b24 !important;
    border-left: 2px solid #ed1b24;
}

.side-nav li a {
    padding           : 0 20px;
    display           : block;
    border-bottom     : 1px solid rgba(0, 0, 0, .17);
    font-size         : 16px;
    font-weight       : 600;
    transition        : all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
}

#border {
    position        : relative;
    width           : 24%;
    height          : 2px;
    background-color: #2d3663;
}

.side-content {
    position      : relative;
    /* padding-top: 20px; */
}

.doc_btn {
    position     : relative;
    display      : block;
    font-size    : 14px;
    line-height  : 20px;
    color        : #000000;
    font-weight  : 600;
    padding      : 9px 30px;
    border-radius: 13px;
    border       : 2px solid #2d3663;
}

.doc_btn:hover {
    color           : #ffffff;
    background-color: #2d3663;
}

.visit-box .inner-box {
    position          : relative;
    padding           : 39px 26px;
    /*background-color: #337ab7;*/
    opacity           : 0.8;
    bottom            : 328px;
    border-radius     : 46px;
    /*border          : 1px solid #ddd;*/
}

.visit-box .inner-box h2 {
    position     : relative;
    color        : #fff;
    font-size    : 24px;
    font-weight  : 600;
    line-height  : 1em;
    margin-bottom: 15px;
}

.visit-box .inner-box .text {
    position     : relative;
    color        : #fff;
    font-size    : 22px;
    font-weight  : 400;
    font-style   : italic;
    line-height  : 1.5em;
    margin-bottom: 30px;
}

i.fa.fa-angle-right {
    margin-right: 13px;
}

/***==========================================* CUSTOM UTIL CLASSES*==========================================**/
.card-header {
    padding         : 0px 13px;
    margin-bottom   : 0;
    border-bottom   : 1px solid #28328c;
    background-color: #28328c !important;
}

/* Horizontal line */
.collapsible-link::before {
    content   : '';
    width     : 14px;
    height    : 2px;
    background: #ffffff;
    position  : absolute;
    top       : calc(50% - 1px);
    right     : 1rem;
    display   : block;
    transition: all 0.3s;
}

/* Vertical line */
.collapsible-link::after {
    content   : '';
    width     : 2px;
    height    : 14px;
    background: #ffffff;
    position  : absolute;
    top       : calc(50% - 7px);
    right     : calc(1rem + 6px);
    display   : block;
    transition: all 0.3s;
}

.collapsible-link[aria-expanded='true']::after {
    transform: rotate(90deg) translateX(-1px);
}

.collapsible-link[aria-expanded='true']::before {
    transform: rotate(180deg);
}

i.fa.fa-angle-right {
    margin-right: 13px;
}

hr {
    margin-top   : 1rem;
    margin-bottom: 1rem;
    border       : 0;
    border-top   : 1px solid #e9ecef !important;
}

/*Fade Hover Effect*/
.hover-fade a {
    display         : block;
    position        : relative;
    overflow        : hidden;
    background-color: #333;
}

.hover-fade img {
    width             : 100%;
    height            : auto;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition   : all 0.5s ease-in-out;
    -o-transition     : all 0.5s ease-in-out;
    -ms-transition    : all 0.5s ease-in-out;
    transition        : all 0.5s ease-in-out;
}

.hover-fade:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform   : scale(1.2);
    -o-transform     : scale(1.2);
    -ms-transform    : scale(1.2);
    transform        : scale(1.2);
    -ms-filter       : "progid: DXImageTransform.Microsoft.Alpha(Opacity=0.5)";
    filter           : alpha(opacity=0.5);
    opacity          : 0.5;
}

.thumbnail {
    margin-bottom     : 20px;
    padding           : 0px !important;
    background-color  : rgba(0, 0, 0, 0) !important;
    border            : 1px solid #ccc;
    border-radius     : 0px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition     : border .2s ease-in-out;
    transition        : border .2s ease-in-out;
}

.thumbnail a>img,
.thumbnail>img {
    margin-right: auto;
    margin-left : auto
}

a.thumbnail.active,
a.thumbnail:focus,
a.thumbnail:hover {
    border-color: #337ab7
}

.thumbnail .caption h5 {
    padding  : 9px;
    color    : #000;
    font-size: 16px;
}

.thumbnail .caption h4 {
    padding    : 9px;
    color      : #000;
    font-size  : 16px;
    font-weight: 600;
}

.fellowship_div {
    background-color: #fff;
    border          : 1px solid #ddd;
    padding         : 30px;
}

.decimal_list {
    list-style: decimal !important;
}

.grey_text {
    color: #888888;
}

.div_center {
    width          : 100%;
    display        : flex;
    justify-content: center;
}

.mr_0 {
    margin-right: 0px !important;
}

.ml_0 {
    margin-left: 0px !important;
}

.mt_100 {
    margin-top: 100px !important;
}

.read-more {
    position       : relative;
    color          : #55b6c7 !important;
    font-size      : 15px;
    font-weight    : 700 !important;
    text-transform : capitalize;
    text-decoration: underline;
}

#border_10 {
    position        : relative;
    width           : 10%;
    height          : 2px;
    background-color: #2d3663;
}

#border_7 {
    position        : relative;
    width           : 7%;
    height          : 2px;
    background-color: #2d3663;
}

#border_8 {
    position        : relative;
    width           : 8%;
    height          : 2px;
    background-color: #2d3663;
}

i.fa.fa-angle-right {
    margin-right: 13px;
}

.contact_card {
    background-color: white !important;
    color           : #000000;
    font-size       : 18px !important;
    font-weight     : bold;
    padding         : 5px;
}

.font_25 {
    font-size  : 25px !important;
    font-weight: 700;
}

.icon_left {
    margin-left: -50px;
}

.search-box-btn {
    display: none;
}

.btn_phone {
    position: relative;
    top     : -15px;
}